body #drupal-live-announce {
	bottom: 0
}

@media (min-width: 1299px) {
	body.job-application header {
		padding: 24px 0;
	}
}

.com-rating {
	text-align: center;
}

footer .footer-content .group-logo .wrapper {
    flex-wrap: wrap;
    max-width: 350px;	
	gap: revert;
}
footer .footer-content .group-logo .wrapper a {
	margin-right: 28px;
	margin-bottom: 28px;
}
footer .footer-content .group-logo .wrapper a + a {
	margin-left: unset;
	margin-right: 28px;
	margin-bottom: 28px;
}

/* Webform */
html[lang="en"] {
	.form-type-radio label.option {
		//font-size: 70%;
	}
}

.inline-fields-wrapper > fieldset {
	margin-bottom: 0px !important;
}

[class*="form-type-"] {
    margin-bottom: 40px;
    //position: relative;
}

.dialog-wrapper .form-type-radio {
	margin-bottom: unset;
}

[class*="form-type-select"] {
	overflow: hidden;
}

.fieldset-wrapper > .js-webform-radios {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 16px;
	width: 100%; 
}

.fieldset-wrapper > .js-webform-webform-entity-radios {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 16px;
	width: 100%; 
}

.fieldset-wrapper > .js-webform-type-select {
	width: 100%; 
}

.select2-container--default.error .select2-selection--multiple {
  border-color: #A50D01; }
  
.form-remarks ol, .form-remarks ul {
	all: revert;
}
.form-remarks a {
	text-decoration: underline;
}

.progress-text {
	max-width: 9rem;
}

.select2-hidden-accessible[multiple] + .select2-container:after {
	pointer-events: none;
}

div.description {
	font-size: 13px;
}

div.description.error {
	color: #D00007;
}

/* Webform Tippy */
section.quotation {
	.tippy-box .tippy-content .webform-element-help--title {
		display: none;
	}
	.tippy-box .tippy-arrow {
		display: none;
	}
}

/* Webform in Dialog */
dialog .inline-fields-wrapper > fieldset {
	margin-bottom: 0px !important;
}

dialog .inline-fields-wrapper > fieldset legend {
	min-height: auto;
	color: #000000;
}

dialog .inline-fields-wrapper label:not(.error) {
	color: #000000;
}

dialog .inline-fields-wrapper label[id*=no-error] {
    position: relative;
    left: -56.6667%;
	width: 156.6667%;
}

label.error[id*=phone-no-error] {
	width: 166.6667%;
}

dialog .inline-fields-wrapper .form-type-select[class*=country-code] {
	flex-basis: 40%;
}

dialog .inline-fields-wrapper .select2-container {
	min-width: 100%;
}

/* Hotfix */
section.plans .bg {
	z-index: 0;
}
section.plans .intro > .container {
	position: relative;
	z-index: 10;
}

.content .part p a {
	color: #D00007;
	text-decoration: underline;
}
.content ol, .content ul {
	all: revert;
}

.node-preview-container {
	top: var(--drupal-displace-offset-top, 0px);
}
.node-preview-container .form-item-view-mode {
	display: none;
}

.node-preview-container:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background-color: #BF382C;
    opacity: 0.75;
}

.node-preview-container a:before {
	content: '[PREVIEW] ';
}	
.node-preview-container a {
    color: #ffffff;
}

.node-preview-container  .main {
	background-image: none;
}

#toolbar-administration{
    display: none;
}
body.toolbar-tray-open.toolbar-vertical.toolbar-fixed, html.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
    margin-left: 0;
}

@media screen and (min-width: 991px) {
	html[lang="en"] {

	}
}
@media screen and (max-width: 991px) {
	html[lang="en"] {

	}
	
	/* Webform */
	[class*="form-type-"] {
		margin-bottom: 24px;
	}
}
